@charset "UTF-8";

body.suijyoukai #contents main h3 {
  font-size: 17px;
  background: #fbe0e9;
  color: #ea6693;
  height: 30px;
  line-height: 30px;
  position: relative;
  padding: 0.08em 0 0 2em;
  border-radius: 0;
  text-indent: 0;
  margin: 0 0 1em 0;
}
body.suijyoukai #contents main h3::before {
  content: url(../images/common/icon02/icon_h3-flower_pink.png);
  display: inline-block;
	position: absolute;
  top: 4px;
  left: 10px;
	margin-right: .5em;
  margin-left: 0;
	width: 20px;
	height: 20px;
}
body.suijyoukai #contents main section#reiwa h3 {
   height: auto;
  line-height: 1.5;
}
body.suijyoukai #contents main section h3 ~ p {
  margin-bottom: 1em;
}
body.suijyoukai #contents main section#reiwa ul {
  font-size: 14px;
  line-height: 25px;
  margin-bottom: 1em;
  margin-top: -1em;
  text-indent: -1em;
  padding-left: 1em;
  list-style-type: none;
}
body.suijyoukai #contents main section#reiwa ul li::before {
  content: "";
  display: inline-block;
  background: #EA6693;
  width: .5em;
  height: .5em;
  border-radius: .25em;
  margin-left: .25em;
  margin-right: .25em;
  vertical-align: .15em;
}
body.suijyoukai #contents main section ul.flex li {
  margin-bottom: 15px;
  width: 100%;
}
body.suijyoukai #contents main section ul.flex li img {
  width: 100%;
  display: block;
}
body.suijyoukai #contents main section#reiwa p a {
  color: #0023e6;
}
body.suijyoukai #contents main section#reiwa p a:hover {
  text-decoration: underline;
}


@media all and (min-width: 600px) {
  body.suijyoukai #contents main section ul.flex li {
    width: 48.5%;
    margin-bottom: 20px;
  }
  body.suijyoukai #contents main section#reiwa h3 {
  height: 30px;
  line-height: 30px;
}

}